---
apiVersion: external-secrets.io/v1beta1
kind: SecretStore
metadata:
  name: keeper
spec:
  provider:
    keepersecurity:
      authRef: # Refer to a kubernetes secret which holds the base64 encoded json string for the configuration
        name: keeper-configuration
        key:  auth
      folderID: 1qdsiewFW-U # Folder ID where the secrets can be pushed. It requires write permissions
